/*     8377 : 타이틀 + 서브 텍스트      */
.title__8377__ {}
.title__8377__ .sub_text {margin:0; padding:0;}
.title__8377__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#444444; line-height:1.4em; vertical-align:top;}
.title__8377__ .title {margin:0; padding:0;}
.title__8377__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__8377__ .sub_text > span {padding:0 30px 8px;}
	.title__8377__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__8377__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__8377__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     8378 : 장문 텍스트      */
.textarea__8378__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8378__ p {font-size:22px; line-height:1.8em;}
}

/*     8305 : 이미지 (비율형)      */
.img_ratio__8305__ {max-width:100%;vertical-align:top}
.img_ratio__8305__ * {box-sizing:border-box}
.img_ratio__8305__ a {display:inline-block;vertical-align:top}
.img_ratio__8305__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__8305__ img {width:auto}
}

/*     8478 : 실선      */
.solid_line__8478__ {display:block;position:relative;width:100%;height:50px}
.solid_line__8478__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__8478__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__8478__ {height:20px}
}

/*     8381 : 장문 텍스트      */
.textarea__8381__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8381__ p {font-size:16px; line-height:1.6em;}
}

/*     8379 : 장문 텍스트      */
.textarea__8379__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8379__ p {font-size:16px; line-height:1.6em;}
}

/*     8309 : 실선      */
.solid_line__8309__ {display:block; position:relative; width:100%; height:70px;}
.solid_line__8309__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__8309__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__8309__ {height:80px;}
}

